ID(1)

NAVN
id - udskriv reelle og effektive bruger- og gruppe-id'er

SYNOPSIS
id [FLAG]... [BRUGER]...

BESKRIVELSE

Udskriv bruger- og gruppeoplysninger for hver angivet BRUGER, eller (når BRUGER udelades) for den nuværende proces.

-a  ignorér, for kompatibilitet med andre versioner

-Z, --context
    udskriv kun sikkerhedskontekst for processen

-g, --group
    udskriv kun det effektive gruppe-ID

-G, --groups
    udskriv alle gruppe-ID'er

-n, --name
    udskriv et navn i stedet for et nummer, for -ugG

-r, --real
    udskriv virkeligt ID i stedet for effektivt, for -ugG

-u, --user
    udskriv kun det effektive bruger-ID

-z, --zero
    adskil elementer med NUL-tegn frem for blanke tegn;

    tillades ikke i standardformat

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Uden nogen FLAG udskrives et nyttigt udvalg af identificeret information.

FORFATTER
Skrevet af Arnold Robbins og David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/id>
eller lokalt tilgængelig via: info '(coreutils) id invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.